# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-12-11 06:37
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('Soutenances', '0007_auto_20171206_1253'),
    ]

    operations = [
        migrations.CreateModel(
            name='UserProfile',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('groupe', models.CharField(max_length=20)),
                ('user', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
        ),
        migrations.AlterField(
            model_name='evenement',
            name='date_debut',
            field=models.CharField(max_length=64),
        ),
        migrations.AlterField(
            model_name='evenement',
            name='date_fin',
            field=models.CharField(max_length=64),
        ),
        migrations.AlterField(
            model_name='slots',
            name='date',
            field=models.CharField(max_length=64),
        ),
    ]
